{
  "id": "acelib",
  "title": "Ace Library",
  "description": "A library module for using the Ace code editor in Foundry VTT.",
  "authors": [
    {
      "name": "Arcanist",
      "url": "https://arcanist.me",
      "email": "arcanistzed@gmail.com",
      "discord": "arcanist#4317",
      "flags": {}
    }
  ],
  "url": "https://github.com/arcanistzed/acelib",
  "license": "https://github.com/arcanistzed/acelib/blob/main/LICENSE",
  "readme": "https://github.com/arcanistzed/acelib/blob/main/README.md",
  "bugs": "https://github.com/arcanistzed/acelib/issues/new/choose",
  "changelog": "https://github.com/arcanistzed/acelib/blob/main/CHANGELOG.md",
  "flags": {
    "allowBugReporter": true
  },
  "version": "1.8.3",
  "compatibility": {
    "minimum": "0.7.9",
    "verified": "10"
  },
  "esmodules": [
    "scripts/settings.js"
  ],
  "scripts": [
    "scripts/library/ace.js",
    "scripts/library/ext-beautify.js",
    "scripts/library/ext-elastic_tabstops_lite.js",
    "scripts/library/ext-keybinding_menu.js",
    "scripts/library/ext-language_tools.js"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "languages/en.json",
      "flags": {}
    },
    {
      "lang": "fr",
      "name": "French",
      "path": "languages/fr.json",
      "flags": {}
    },
    {
      "lang": "es",
      "name": "Español",
      "path": "languages/es.json",
      "flags": {}
    }
  ],
  "manifest": "https://github.com/arcanistzed/acelib/releases/latest/download/module.json",
  "download": "https://github.com/arcanistzed/acelib/releases/download/1.8.3/module.zip",
  "library": true
}